<?xml version="1.0" encoding="UTF-8"?>
<petal id="P2">
  <subject ref="G23" petalType="group" />
  <group id="G23">
    <title xml:lang="de">floral: gekreuzte Palmwedel im Giebel</title>
    <annotation xml:lang="de" />
    <member ref="O36" petalType="object">
      <meta xml:lang="de">0027</meta>
      <img height="128" src="img/V37_thumb.jpg" use="thumb" width="85" />
      <view ref="V37" />
    </member>
    <sites>
      <site ref="G9" petalType="group">
        <title xml:lang="de">Ornamente</title>
        <members size="3" />
      </site>
    </sites>
  </group>
</petal>

